lp-check-membership(1)

NAME
lp-check-membership - check if a launchpad user is a member of a group

SYNOPSIS
lp-check-membership <person> <group>
lp-check-membership --help

DESCRIPTION
lp-check-membership checks if a user is a member of a particular Launchpad group.

OPTIONS
Listed below are the command line options for lp-check-membership:

-h, --help
    Display a help message and exit.

AUTHORS
lp-check-membership was written by Martin Pool.